@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

body {
    font-family: "Cabin", sans-serif;
    min-height: 100vh;
    text-align: center !important;
    padding: 1rem;
    background: #231f20;
   background-repeat: no-repeat;
    background-size: cover;
  }
  
  .hero-image {
    background-size: cover;
    background-position: center;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .logo {
    padding-top: 35px;
    width: 6rem;
    height: auto;
  }
  
  .social-media-links {

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
    padding-top: 70px;
    margin-bottom: 20px !important;

  }
  
  .social-link {
    width: 50vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #000000;
    font-size: 1rem;
    background: #f37a2a;
    padding: 10px;
    justify-content: center;
    font-weight: bold;
    border-radius: 8px;
     color: rgb(255, 255, 255) !important;


  }
  
  .social-icon {
    padding-right: 10px;
    width: 2rem;
    height: 2rem;
    object-fit: cover;
  }
  
  

  .marker{

    background-image: url(https://unpkg.com/leaflet@1.9.4/dist/images/marker-icon-2x.png);
  }
#map{
    width:unset !important;
    position: relative;
    border: 3px #f37a2a solid !important;
    border-radius: 8px;}

#titilemap{

    font-family: Arial, sans-serif;
    font-size: 2rem;
    padding: 40px 0;
    color: #ffffff !important;
    font-weight:600;
}
  

@media screen and (min-width:650px){

    .social-media-links {

        display: flex;
        flex-wrap: nowrap !important;
        justify-content: center;
        gap: 1rem;
        padding-top: 70px;
        margin-bottom: 20px !important;
    
      }
      

    
}
